<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>The HAM</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
<!--    <link rel="stylesheet" href="css/layout.css">-->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
</head>
<body>
<header class="head_ham">
<nav class="navbar">
    <div class="container navbar-content">
        <div class="navbar-logo">
            <a href="" class="navbar-logo-link">
                <span class="navbar-logo-img hexagon">H</span>
                <h2 class="navbar-logo-text"><span>the</span><span>Ham</span></h2>
            </a>
        </div>
        <ul class="menu-top">
            <li class="menu-top-item"><a href="" class="menu-top-link">home</a></li>
            <li class="menu-top-item"><a href="" class="menu-top-link">about</a></li>
            <li class="menu-top-item"><a href="" class="menu-top-link">skills</a></li>
            <li class="menu-top-item"><a href="" class="menu-top-link">service</a></li>
            <li class="menu-top-item"><a href="" class="menu-top-link">work</a></li>
            <li class="menu-top-item"><a href="" class="menu-top-link">testimonial</a></li>
            <li class="menu-top-item"><a href="" class="menu-top-link">blog</a></li>
            <li class="menu-top-item"><a href="" class="menu-top-link">team</a></li>
            <li class="menu-top-item"><a href="" class="menu-top-link">contact</a></li>
        </ul>
        <input type="text" class="navbar-search">
        <a href="" class="navbar-search-item"><i class="fas fa-search"></i></a>
    </div>
</nav>
<div class="container">
<div class="head_ham_content">
    <h2 class="head_ham_wordpress">the ham is <span>wordpress theme</span></h2>
    <h2 class="head_ham_creative">we are creative</h2>
    <p>Just Buy And Enjoy These Awesome Features</p>
</div>
<div class="head_ham_btn">
    <a href="" class="head_btn_explore">Explore now</a>
    <a href="" class="head_btn_purchase">Purchase now</a>
</div>
</div>
</header>
<section class="option_main">
    <div class="option_theme">
        <a href="">
        <img src="img/pick_up.png" alt="">different theme option</a>
    </div>
    <div class="option_customizable">
        <a href="">
        <img src="img/customizable.png" alt="">fully customizable</a></div>
    <div class="option_support">
        <a href="">
        <img src="img/support.png" alt="">unlimited support</a></div>
    <div class="option_device">
    <a href="">
    <img src="img/device.png" alt="">responsive all device</a></div>
</section>
<section class="services container">
    <h2 class="services_head">Our Services</h2>
    <hr width="76px" class="style_hr hr_top">
    <hr width="76px" class="style_hr hr_bottom">
<div class="services_tabs">
<input type="radio" checked name="tab" id="services_tab_1">
<label for="services_tab_1" class="services_tab">Web Design</label>
<input type="radio" name="tab" id="services_tab_2">
<label for="services_tab_2" class="services_tab">Graphic Design</label>
<input type="radio" name="tab" id="services_tab_3">
<label for="services_tab_3" class="services_tab">Online Support</label>
<input type="radio" name="tab" id="services_tab_4">
<label for="services_tab_4" class="services_tab">App Design</label>
<input type="radio" name="tab" id="services_tab_5">
<label for="services_tab_5" class="services_tab">Online Marketing</label>
<input type="radio" name="tab" id="services_tab_6">
<label for="services_tab_6" class="services_tab">Seo Service</label>
<div class="services_content">
   <div class="services_content_tab_1 services_content_container">
    <div class="services_content_image"><img src="./img/Web_Design.png" alt=""></div>
    <article class="services_content_article">Designing a navigation takes some careful planning. You need to think about what your users might look for and what type of nav would fit best in your layout. Some designers prefer smaller navigation bars while others like huge mega-menu designs. But one trait that I saw in web design is the fixed scrolling navbar.This can work for all sizes, all styles, and it’s a very common design choice. If you’re looking to add a fixed navigation to your site have a look over these trends to get some useful idea</article>
    </div>
    <div class="services_content_tab_2 services_content_container">
    <div class="services_content_image"><img src="./img/Graphic_Design.jpg" alt=""></div>
    <article class="services_content_article">This kind of design is often confused with illustration, but while an illustrator creates or draws an image in response to an idea, a designer combines illustrations, photographs, and type in order to communicate an idea. One way to understand this is to consider the difference between a furniture maker and an interior designer. One makes a specific object for a specific purpose, while the other thinks about how all of the objects and surfaces of a room create an environment for the person moving through it. Good illustrators are often capable designers and vice versa, making it harder to distinguish between the two practices.</article>
    </div>
    <div class="services_content_tab_3 services_content_container">
    <div class="services_content_image"><img src="./img/Online_Support.png" alt=""></div>
    <article class="services_content_article">Online support groups are expanding as the general public becomes more comfortable using computer-mediated communication technology. These support groups have certain benefits for users who may not be able to or do not have the desire to attend face-to-face sessions. Online support groups also present challenges when compared to traditional face-to-face group communication. Communication difficulties may arise resulting from lack of visual and aural cues found in traditional face-to-face communication. Online support groups have emerged within health care as a result of the need individuals have to know more about health conditions they are confronting.</article>
    </div>
    <div class="services_content_tab_4 services_content_container">
    <div class="services_content_image"><img src="./img/App_Design.jpg" alt=""></div>
    <article class="services_content_article">We are all familiar with user interactions and how they happen in mobile apps. A usual scenario looks like that: you tap on something clickable and an app takes you to another screen. Nothing new here. Don’t you think it’s a bit trite and someone needs to set a new trend?We got bored with typical UI/UX flow and created our own component called FlipViewPager. This component allows you to literally have three pages on one. We decided to play with user profiles, a typical thing for any social app which has a friends list. See the project on Dribbble and GitHub.</article>
    </div>
    <div class="services_content_tab_5 services_content_container">
    <div class="services_content_image"><img src="./img/Online_Marketing.jpg" alt=""></div>
    <article class="services_content_article">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nulla consequuntur recusandae, consectetur odio eligendi ipsam, eveniet ab facilis fugit tempora temporibus beatae in culpa facere, est accusantium rerum voluptas esse.</article>
    </div>
    <div class="services_content_tab_6 services_content_container">
    <div class="services_content_image"><img src="./img/Seo_Service.jpg" alt=""></div>
    <article class="services_content_article">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nulla consequuntur recusandae, consectetur odio eligendi ipsam, eveniet ab facilis fugit tempora temporibus beatae in culpa facere, est accusantium rerum voluptas esse.</article>
    </div>
    
</div> 
</div>
</section>
<section class="buy_install">
    <div class="buy_install_wrap container">
        <h2 class="buy_install_head">Everything is ready. just buy and install now</h2>
        <p class="buy_install_content">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
        <a href="" class="buy_install_btn">Purchase Now</a>
    </div>
</section>
<section class="works">
    <h2 class="works_header">Our Amazing Work</h2>
    <hr width="76px" class="style_hr hr_top">
    <hr width="76px" class="style_hr hr_bottom">
    <div class="works_filter">
        <ul id="filters" class="clearfix">
            <li><span class="filter active" data-filter=".app, .card, .icon, .logo, .web">All</span></li>
            <li><span class="filter" data-filter=".app">App</span></li>
            <li><span class="filter" data-filter=".card">Card</span></li>
            <li><span class="filter" data-filter=".icon">Icon</span></li>
            <li><span class="filter" data-filter=".logo">Logo</span></li>
            <li><span class="filter" data-filter=".web">Web</span></li>
        </ul>
    </div>
    <div id="portfoliolist" class="our_works">
            <div class="portfolio logo" data-cat="logo">
				<div class="portfolio-wrapper">				
					<img src="./img/portfolios/logo/5.jpg" alt="" />
					<div class="label">
						<div class="label-text">
							<a class="text-title">Bird Document</a>
							<span class="text-category">Logo</span>
						</div>
						<div class="label-bg"></div>
					</div>
				</div>
			</div>				

			<div class="portfolio app" data-cat="app">
				<div class="portfolio-wrapper">			
					<img src="img/portfolios/app/1.jpg" alt="" />
					<div class="label">
						<div class="label-text">
							<a class="text-title">Visual Infography</a>
							<span class="text-category">APP</span>
						</div>
						<div class="label-bg"></div>
					</div>
				</div>
			</div>		
			
			<div class="portfolio web" data-cat="web">
				<div class="portfolio-wrapper">						
					<img src="img/portfolios/web/4.jpg" alt="" />
					<div class="label">
						<div class="label-text">
							<a class="text-title">Sonor's Design</a>
							<span class="text-category">Web design</span>
						</div>
						<div class="label-bg"></div>
					</div>
				</div>
			</div>				
			
			<div class="portfolio card" data-cat="card">
				<div class="portfolio-wrapper">			
					<img src="img/portfolios/card/1.jpg" alt="" />
					<div class="label">
						<div class="label-text">
							<a class="text-title">Typography Company</a>
							<span class="text-category">Business card</span>
						</div>
						<div class="label-bg"></div>
					</div>
				</div>
			</div>	
						
			<div class="portfolio app" data-cat="app">
				<div class="portfolio-wrapper">
					<img src="img/portfolios/app/3.jpg" alt="" />
					<div class="label">
						<div class="label-text">
							<a class="text-title">Weatherette</a>
							<span class="text-category">APP</span>
						</div>
						<div class="label-bg"></div>
					</div>
				</div>
			</div>			
			
			<div class="portfolio card" data-cat="card">
				<div class="portfolio-wrapper">			
					<img src="img/portfolios/card/4.jpg" alt="" />
					<div class="label">
						<div class="label-text">
							<a class="text-title">BMF</a>
							<span class="text-category">Business card</span>
						</div>
						<div class="label-bg"></div>
					</div>
				</div>
			</div>	
			
			<div class="portfolio card" data-cat="card">
				<div class="portfolio-wrapper">			
					<img src="img/portfolios/card/5.jpg" alt="" />
					<div class="label">
						<div class="label-text">
							<a class="text-title">Techlion</a>
							<span class="text-category">Business card</span>
						</div>
						<div class="label-bg"></div>
					</div>
				</div>
			</div>	
			
			<div class="portfolio logo" data-cat="logo">
				<div class="portfolio-wrapper">			
					<img src="img/portfolios/logo/1.jpg" alt="" />
					<div class="label">
						<div class="label-text">
							<a class="text-title">KittyPic</a>
							<span class="text-category">Logo</span>
						</div>
						<div class="label-bg"></div>
					</div>
				</div>
			</div>																																	
			
			<div class="portfolio app" data-cat="app">
				<div class="portfolio-wrapper">			
					<img src="img/portfolios/app/2.jpg" alt="" />
					<div class="label">
						<div class="label-text">
							<a class="text-title">Graph Plotting</a>
							<span class="text-category">APP</span>
						</div>
						<div class="label-bg"></div>
					</div>
				</div>
			</div>														
			
			<div class="portfolio card" data-cat="card">
				<div class="portfolio-wrapper">			
					<img src="img/portfolios/card/2.jpg" alt="" />
					<div class="label">
						<div class="label-text">
							<a class="text-title">QR Quick Response</a>
							<span class="text-category">Business card</span>
						</div>
						<div class="label-bg"></div>
					</div>
				</div>
			</div>				

			<div class="portfolio logo" data-cat="logo">
				<div class="portfolio-wrapper">			
					<img src="img/portfolios/logo/6.jpg" alt="" />
					<div class="label">
						<div class="label-text">
							<a class="text-title">Mobi Sock</a>
							<span class="text-category">Logo</span>
						</div>
						<div class="label-bg"></div>
					</div>
				</div>
			</div>																	

			<div class="portfolio logo" data-cat="logo">
				<div class="portfolio-wrapper">			
					<img src="img/portfolios/logo/7.jpg" alt="" />
					<div class="label">
						<div class="label-text">
							<a class="text-title">Village Community Church</a>
							<span class="text-category">Logo</span>
						</div>
						<div class="label-bg"></div>
					</div>
				</div>
			</div>													
			
			<div class="portfolio icon" data-cat="icon">
				<div class="portfolio-wrapper">			
					<img src="img/portfolios/icon/4.jpg" alt="" />
					<div class="label">
						<div class="label-text">
							<a class="text-title">Domino's Pizza</a>
							<span class="text-category">Icon</span>
						</div>
						<div class="label-bg"></div>
					</div>
				</div>
			</div>							

			<div class="portfolio web" data-cat="web">
				<div class="portfolio-wrapper">						
					<img src="img/portfolios/web/3.jpg" alt="" />
					<div class="label">
						<div class="label-text">
							<a class="text-title">Backend Admin</a>
							<span class="text-category">Web design</span>
						</div>
						<div class="label-bg"></div>
					</div>
				</div>
			</div>																								

			<div class="portfolio icon" data-cat="icon">
				<div class="portfolio-wrapper">			
					<img src="img/portfolios/icon/1.jpg" alt="" />
					<div class="label">
						<div class="label-text">
							<a class="text-title">Instagram</a>
							<span class="text-category">Icon</span>
						</div>
						<div class="label-bg"></div>
					</div>
				</div>
			</div>				
			
			<div class="portfolio web" data-cat="web">
				<div class="portfolio-wrapper">						
					<img src="img/portfolios/web/2.jpg" alt="" />
					<div class="label">
						<div class="label-text">
							<a class="text-title">Student Guide</a>
							<span class="text-category">Web design</span>
						</div>
						<div class="label-bg"></div>
					</div>
				</div>
			</div>																	

			<div class="portfolio icon" data-cat="icon">
				<div class="portfolio-wrapper">
					<img src="img/portfolios/icon/2.jpg" alt="" />
					<div class="label">
						<div class="label-text">
							<a class="text-title">Scoccer</a>
							<span class="text-category">Icon</span>
						</div>
						<div class="label-bg"></div>
					</div>
				</div>
			</div>																																																																

			<div class="portfolio icon" data-cat="icon">
				<div class="portfolio-wrapper">						
					<img src="img/portfolios/icon/5.jpg" alt="" />
					<div class="label">
						<div class="label-text">
							<a class="text-title">3D Map</a>
							<span class="text-category">Icon</span>
						</div>
						<div class="label-bg"></div>
					</div>
				</div>
			</div>			
			
			<div class="portfolio web" data-cat="web">
				<div class="portfolio-wrapper">						
					<img src="img/portfolios/web/1.jpg" alt="" />
					<div class="label">
						<div class="label-text">
							<a class="text-title">Note</a>
							<span class="text-category">Web design</span>
						</div>
						<div class="label-bg"></div>
					</div>
				</div>
			</div>									
			
			<div class="portfolio logo" data-cat="logo">
				<div class="portfolio-wrapper">			
					<img src="img/portfolios/logo/3.jpg" alt="" />
					<div class="label">
						<div class="label-text">
							<a class="text-title">Native Designers</a>
							<span class="text-category">Logo</span>
						</div>
						<div class="label-bg"></div>
					</div>
				</div>
			</div>																	

			<div class="portfolio logo" data-cat="logo">
				<div class="portfolio-wrapper">			
					<img src="img/portfolios/logo/4.jpg" alt="" />
					<div class="label">
						<div class="label-text">
							<a class="text-title">Bookworm</a>
							<span class="text-category">Logo</span>
						</div>
						<div class="label-bg"></div>
					</div>
				</div>
			</div>																												
			
			<div class="portfolio icon" data-cat="icon">
				<div class="portfolio-wrapper">			
					<img src="img/portfolios/icon/3.jpg" alt="" />
					<div class="label">
						<div class="label-text">
							<a class="text-title">Sandwich</a>
							<span class="text-category">Icon</span>
						</div>
						<div class="label-bg"></div>
					</div>
				</div>
			</div>																								
			
			<div class="portfolio card" data-cat="card">
				<div class="portfolio-wrapper">			
					<img src="img/portfolios/card/3.jpg" alt="" />
					<div class="label">
						<div class="label-text">
							<a class="text-title">Reality</a>
							<span class="text-category">Business card</span>
						</div>
						<div class="label-bg"></div>
					</div>
				</div>
			</div>	

			<div class="portfolio logo" data-cat="logo">
				<div class="portfolio-wrapper">			
					<img src="img/portfolios/logo/2.jpg" alt="" />
					<div class="label">
						<div class="label-text">
							<a class="text-title">Speciallisterne</a>
							<span class="text-category">Logo</span>
						</div>
						<div class="label-bg"></div>
					</div>
				</div>
			</div>	   
    </div>
    <div class="work_btn"></div>
</section>






<script type="text/javascript" src="js/script.js"></script>
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script type="text/javascript" src="js/jquery.mixitup.min.js"></script>
</body>
</html>